PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.remove - NFS server removing a file for client

SYNOPSIS

nfsd.proc.remove

VALUES

gid
    requester's group id

filelen
    length of file name

uid
    requester's user id

proto
    transfer protocol

version
    nfs version

client_ip
    the ip address of client

fh
    file handle (the first part is the length of the file handle)

filename
    file name

SEE ALSO
tapset::nfsd(3stap)